a {text-decoration: none;}

a:hover
	{color: red;}
 
.my10
  {font-size: 10.0pt;
   font-family:Arial, Verdana, Helvetica, sans-serif;
   font-weight:bold;
   color: black;
   font-style:italic;
   text-align:center;
   text-decoration:none}
	

.mywhite
  {font-family:arial,sans-serif;
	font-size:8.0pt;
	color:white;
	font-weight:bold;
	font-style:normal;
   text-align:center;
	text-decoration:none}


td {font-size: 10.0pt;
	margin-top:0.0px;
	font-family:Arial, Verdana,  Helvetica, "sans-serif";
	font-weight:normal;
	color:black;
	text-decoration: none;}

.clickme {cursor:hand;
	height:30;
	width:110;}

.normal {margin:.0005in;
	margin-top:.0005in;
	margin-left:.0005in;
	margin-right:.0005in;
	margin-bottom:.0005in;
	text-align:left;
	font-size:12.0pt;
	font-family:Arial, Verdana,  Helvetica, sans-serif;}

.marg {margin-top:.0005in;
	margin-left:.0005in;
	margin-bottom:.0005in;
	text-align:left;}

.tabs {font-size: large;
	font-family: Arial, sans-serif;
	font-weight:bold;
	margin:0px;
	color: red;
	text-decoration: none;}

.mymedium {font-size: medium;
	font-family: Arial, sans-serif;
	font-weight:bold;
	margin-top:.05in;
	color: black;
	text-decoration: none;}

.myemail {font-size:8.0pt;
	color:black;
	font-weight:normal;
	font-style:italic;
	text-decoration: none;}


.Comic
	{font-family: "Comic Sans MS", "Arial", "sans-serif";
	font-weight: bold;
	text-align: "center";
	font-size: 12.0pt;
	color:green;
	text-decoration: none;}

.largecolorlink
   {font-size:12.0pt;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   color:green;
   text-align:center;
   font-weight:bold;
   font-style:regular;
   margin-top:0.0005in;
   margin-bottom:0.0005in;
   text-decoration:none}

